@font-face{
    font-family: Nautilus;
    src: url(/Nautilus.ttf);
}

.letra{
    font-family: Nautilus !important;

    font-size: x-large ;
}

.letra2{
    font-family: Nautilus !important;

    font-size: x-large ;
}






@media (max-width: 480px) {
    .letra2{
    
        font-size: 5px ;
    }
}
h1{
    font-family: Nautilus !important;
}